.js .nav {
		display:none;
}	
.js #rspnavigation {
	display:block;
}
#rspnavigation ul{
    margin: 0;
    padding: 0;
}
#header .span_4_of_12 {
    width: 66.13%;
}
#header .span_8_of_12 {
    width: 32.26%;
}
#middlenav li {
    float: none;
    border-right: none;
    border-bottom: 1px solid #3e5e72;
}
#middlenav li:last-child {
    border-bottom: none;
}
#middle_contact .col:first-child {
    margin-left: 0;
}
#middle_contact .span_4_of_12 {
    width: 100%;
}
#middle_contact .middle_social li {
    padding: 5px 7%;
}
#middle_contact .middle_social li:last-child {
    padding-right: 10px;
    border-right: none;
}
#doc .col:first-child {
    margin-left: 0;
}
#doc .span_5_of_12 {
    width: 100%;
}
#doc .span_7_of_12 {
    width: 100%;
}
#testimonial .col:first-child {
    margin-left: 0;
}
#testimonial .span_6_of_12 {
    width: 100%;
}
#footer1 .col:first-child {
    margin-left: 0;
}
#footer1 .span_4_of_12 {
    width: 100%;
}
#footer1 .span_2_of_12 {
    width: 48.2%;
}
.footer_box .text {
    width: 88%;
}
.bx-wrapper .bx-prev {
    left: 10px !important;
}
.bx-wrapper .bx-next {
    right: 10px !important;
}
#pf .darr .maincontent {
    background: #324973;
}
#pf .darr .col {
    margin-left: 0;
}
#pf .darr .span_5_of_12 {
    width: 100%;
}
.darr img {
    width: 20%;
    margin-left: 10px;
}
.darr .name {
    font-size: 20px;
    margin: 2px 0 0 10px;
}
.darr .name .details {
    font-size: 8px;
    margin-top: 24px;
}
.darr .perticipate {
    padding: 10px;
    line-height: 130%;
    font-size: 23px;
}
#prp .prp_inner1 .maincontent, #prp .prp_inner2 .maincontent {
    background-image: none;
}
.dexainner2 .col:first-child {
    margin-left: 0;
}
.dexainner2 .span_6_of_12 {
    width: 100%;
}
#dexa .dexainner1 .maincontent {
    background-image: none;
}
#dexa .dexainner2 .maincontent {
    background-image: none;
}
#arp .arpinner1 .maincontent {
    background-image: none;
}